{
  "$schema": "../../../.astro/collections/teslafestgroups.schema.json",
  "info": {
    "title": "Mega Coil",
    "releaseDate": "2024-03-15",
    "shortdescription": "A collection of old Challenge Quests that requires strategic use of a full servant roster - be prepared",
    "releaseNumber": 3,
    "type": "group"
  }
}